[Config]
MaxSounds=100
Lvar=dsd_xml_sound_id
LvarStop=dsd_stop_sounds

[Sounds]
Sound00=./Sound\Dash8_400/switch.wav
Sound01=./Sound\Dash8_400/recirc.wav
Sound02=./Sound\Dash8_400/switch_soft.wav
Sound03=./Sound\Dash8_400/cabin_bell.wav
Sound04=./Sound\Dash8_400/warning.wav
Sound05=./Sound/dsd/dsd_xml_05.wav
Sound06=./Sound/dsd/dsd_xml_06.wav
Sound07=./Sound/dsd/dsd_xml_07.wav
Sound08=./Sound/dsd/dsd_xml_08.wav
Sound09=./Sound/dsd/dsd_xml_09.wav
Sound10=./Sound/dsd/dsd_xml_10.wav
Sound11=./Sound/dsd/dsd_xml_11.wav
Sound12=./Sound/dsd/dsd_xml_12.wav
Sound13=./Sound/dsd/dsd_xml_13.wav
Sound14=./Sound/dsd/dsd_xml_14.wav
Sound15=./Sound/dsd/dsd_xml_15.wav
Sound16=./Sound/dsd/dsd_xml_16.wav
Sound17=./Sound/dsd/dsd_xml_17.wav
Sound18=./Sound/dsd/dsd_xml_18.wav
Sound19=./Sound/dsd/dsd_xml_19.wav
Sound20=./Sound/dsd/dsd_xml_20.wav
Sound21=./Sound/dsd/dsd_xml_21.wav
Sound22=./Sound/dsd/dsd_xml_22.wav
Sound23=./Sound/dsd/dsd_xml_23.wav
Sound24=./Sound/dsd/dsd_xml_24.wav
Sound25=./Sound/dsd/dsd_xml_25.wav
Sound26=./Sound/dsd/dsd_xml_26.wav
Sound27=./Sound/dsd/dsd_xml_27.wav
Sound28=./Sound/dsd/dsd_xml_28.wav
Sound29=./Sound/dsd/dsd_xml_29.wav
Sound30=./Sound/dsd/dsd_xml_30.wav
Sound31=./Sound/dsd/dsd_xml_31.wav
Sound32=./Sound/dsd/dsd_xml_32.wav
Sound33=./Sound/dsd/dsd_xml_33.wav
Sound34=./Sound/dsd/dsd_xml_34.wav
Sound35=./Sound/dsd/dsd_xml_35.wav
Sound36=./Sound/dsd/dsd_xml_36.wav
Sound37=./Sound/dsd/dsd_xml_37.wav
Sound38=./Sound/dsd/dsd_xml_38.wav
Sound39=./Sound/dsd/dsd_xml_39.wav
Sound40=./Sound/dsd/dsd_xml_40.wav
Sound41=./Sound/dsd/dsd_xml_41.wav
Sound42=./Sound/dsd/dsd_xml_42.wav
Sound43=./Sound/dsd/dsd_xml_43.wav
Sound44=./Sound/dsd/dsd_xml_44.wav
Sound45=./Sound/dsd/dsd_xml_45.wav
Sound46=./Sound/dsd/dsd_xml_46.wav
Sound47=./Sound/dsd/dsd_xml_47.wav
Sound48=./Sound/dsd/dsd_xml_48.wav
Sound49=./Sound/dsd/dsd_xml_49.wav
Sound50=./Sound/dsd/dsd_xml_50.wav
Sound51=./Sound/dsd/dsd_xml_51.wav
Sound52=./Sound/dsd/dsd_xml_52.wav
Sound53=./Sound/dsd/dsd_xml_53.wav
Sound54=./Sound/dsd/dsd_xml_54.wav
Sound55=./Sound/dsd/dsd_xml_55.wav
Sound56=./Sound/dsd/dsd_xml_56.wav
Sound57=./Sound/dsd/dsd_xml_57.wav
Sound58=./Sound/dsd/dsd_xml_58.wav
Sound59=./Sound/dsd/dsd_xml_59.wav
Sound60=./Sound/dsd/dsd_xml_60.wav
Sound61=./Sound/dsd/dsd_xml_61.wav
Sound62=./Sound/dsd/dsd_xml_62.wav
Sound63=./Sound/dsd/dsd_xml_63.wav
Sound64=./Sound/dsd/dsd_xml_64.wav
Sound65=./Sound/dsd/dsd_xml_65.wav
Sound66=./Sound/dsd/dsd_xml_66.wav
Sound67=./Sound/dsd/dsd_xml_67.wav
Sound68=./Sound/dsd/dsd_xml_68.wav
Sound69=./Sound/dsd/dsd_xml_69.wav
Sound70=./Sound/dsd/dsd_xml_70.wav
Sound71=./Sound/dsd/dsd_xml_71.wav
Sound72=./Sound/dsd/dsd_xml_72.wav
Sound73=./Sound/dsd/dsd_xml_73.wav
Sound74=./Sound/dsd/dsd_xml_74.wav
Sound75=./Sound/dsd/dsd_xml_75.wav
Sound76=./Sound/dsd/dsd_xml_76.wav
Sound77=./Sound/dsd/dsd_xml_77.wav
Sound78=./Sound/dsd/dsd_xml_78.wav
Sound79=./Sound/dsd/dsd_xml_79.wav
Sound80=./Sound/dsd/dsd_xml_80.wav
Sound81=./Sound/dsd/dsd_xml_81.wav
Sound82=./Sound/dsd/dsd_xml_82.wav
Sound83=./Sound/dsd/dsd_xml_83.wav
Sound84=./Sound/dsd/dsd_xml_84.wav
Sound85=./Sound/dsd/dsd_xml_85.wav
Sound86=./Sound/dsd/dsd_xml_86.wav
Sound87=./Sound/dsd/dsd_xml_87.wav
Sound88=./Sound/dsd/dsd_xml_88.wav
Sound89=./Sound/dsd/dsd_xml_89.wav
Sound90=./Sound/dsd/dsd_xml_90.wav
Sound91=./Sound/dsd/dsd_xml_91.wav
Sound92=./Sound/dsd/dsd_xml_92.wav
Sound93=./Sound/dsd/dsd_xml_93.wav
Sound94=./Sound/dsd/dsd_xml_94.wav
Sound95=./Sound/dsd/dsd_xml_95.wav
Sound96=./Sound/dsd/dsd_xml_96.wav
Sound97=./Sound/dsd/dsd_xml_97.wav
Sound98=./Sound/dsd/dsd_xml_98.wav
Sound99=./Sound/dsd/dsd_xml_99.wav

[LVars]
Lvar00=SWITCH
Lvar01=RECIRC_PROCESS
Lvar02=SWITCH_SOFT
Lvar03=BELL
Lvar04=WARN_SOUND
Lvar05=dsd_xml_sound_id_05
Lvar06=dsd_xml_sound_id_06
Lvar07=dsd_xml_sound_id_07
Lvar08=dsd_xml_sound_id_08
Lvar09=dsd_xml_sound_id_09
Lvar10=dsd_xml_sound_id_10
Lvar11=dsd_xml_sound_id_11
Lvar12=dsd_xml_sound_id_12
Lvar13=dsd_xml_sound_id_13
Lvar14=dsd_xml_sound_id_14
Lvar15=dsd_xml_sound_id_15
Lvar16=dsd_xml_sound_id_16
Lvar17=dsd_xml_sound_id_17
Lvar18=dsd_xml_sound_id_18
Lvar19=dsd_xml_sound_id_19
Lvar20=dsd_xml_sound_id_20
Lvar21=dsd_xml_sound_id_21
Lvar22=dsd_xml_sound_id_22
Lvar23=dsd_xml_sound_id_23
Lvar24=dsd_xml_sound_id_24
Lvar25=dsd_xml_sound_id_25
Lvar26=dsd_xml_sound_id_26
Lvar27=dsd_xml_sound_id_27
Lvar28=dsd_xml_sound_id_28
Lvar29=dsd_xml_sound_id_29
Lvar30=dsd_xml_sound_id_30
Lvar31=dsd_xml_sound_id_31
Lvar32=dsd_xml_sound_id_32
Lvar33=dsd_xml_sound_id_33
Lvar34=dsd_xml_sound_id_34
Lvar35=dsd_xml_sound_id_35
Lvar36=dsd_xml_sound_id_36
Lvar37=dsd_xml_sound_id_37
Lvar38=dsd_xml_sound_id_38
Lvar39=dsd_xml_sound_id_39
Lvar40=dsd_xml_sound_id_40
Lvar41=dsd_xml_sound_id_41
Lvar42=dsd_xml_sound_id_42
Lvar43=dsd_xml_sound_id_43
Lvar44=dsd_xml_sound_id_44
Lvar45=dsd_xml_sound_id_45
Lvar46=dsd_xml_sound_id_46
Lvar47=dsd_xml_sound_id_47
Lvar48=dsd_xml_sound_id_48
Lvar49=dsd_xml_sound_id_49
Lvar50=dsd_xml_sound_id_50
Lvar51=dsd_xml_sound_id_51
Lvar52=dsd_xml_sound_id_52
Lvar53=dsd_xml_sound_id_53
Lvar54=dsd_xml_sound_id_54
Lvar55=dsd_xml_sound_id_55
Lvar56=dsd_xml_sound_id_56
Lvar57=dsd_xml_sound_id_57
Lvar58=dsd_xml_sound_id_58
Lvar59=dsd_xml_sound_id_59
Lvar60=dsd_xml_sound_id_60
Lvar61=dsd_xml_sound_id_61
Lvar62=dsd_xml_sound_id_62
Lvar63=dsd_xml_sound_id_63
Lvar64=dsd_xml_sound_id_64
Lvar65=dsd_xml_sound_id_65
Lvar66=dsd_xml_sound_id_66
Lvar67=dsd_xml_sound_id_67
Lvar68=dsd_xml_sound_id_68
Lvar69=dsd_xml_sound_id_69
Lvar70=dsd_xml_sound_id_70
Lvar71=dsd_xml_sound_id_71
Lvar72=dsd_xml_sound_id_72
Lvar73=dsd_xml_sound_id_73
Lvar74=dsd_xml_sound_id_74
Lvar75=dsd_xml_sound_id_75
Lvar76=dsd_xml_sound_id_76
Lvar77=dsd_xml_sound_id_77
Lvar78=dsd_xml_sound_id_78
Lvar79=dsd_xml_sound_id_79
Lvar80=dsd_xml_sound_id_80
Lvar81=dsd_xml_sound_id_81
Lvar82=dsd_xml_sound_id_82
Lvar83=dsd_xml_sound_id_83
Lvar84=dsd_xml_sound_id_84
Lvar85=dsd_xml_sound_id_85
Lvar86=dsd_xml_sound_id_86
Lvar87=dsd_xml_sound_id_87
Lvar88=dsd_xml_sound_id_88
Lvar89=dsd_xml_sound_id_89
Lvar90=dsd_xml_sound_id_90
Lvar91=dsd_xml_sound_id_91
Lvar92=dsd_xml_sound_id_92
Lvar93=dsd_xml_sound_id_93
Lvar94=dsd_xml_sound_id_94
Lvar95=dsd_xml_sound_id_95
Lvar96=dsd_xml_sound_id_96
Lvar97=dsd_xml_sound_id_97
Lvar98=dsd_xml_sound_id_98
Lvar99=dsd_xml_sound_id_99
